
Foreman - Bug #36519

Debian 12 bookworm uses python3

06/19/2023 02:33 PM - Markus Bucher

Status: Closed   

Priority: Normal   

Assignee: Markus Bucher   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9741

  

Description

preseed Provisioning Template has to consider installing `python3` instead of `python` starting with Debian 12 bookworm (or earlier).

Associated revisions

Revision c3d6cd70 - 06/27/2023 10:20 AM - Markus Bucher

Fixes #36519 - Fix python-version on debian12

History

#1 - 06/19/2023 02:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9741 added

#2 - 06/27/2023 10:20 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 06/27/2023 11:00 AM - Markus Bucher

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c3d6cd70eb82ed31593427c3174d19a7b922e503.

#4 - 09/11/2023 10:48 AM - Ewoud Kohl van Wijngaarden

- Category changed from Templates to Unattended installations

- Triaged changed from No to Yes
